/* Dropdown container */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown button */
.dropbtn {

    background: #fff;
    font-size: 16px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    position: relative;
}

/* Dropdown arrow */
.arrow {
    margin-left: 5px;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

    /* Dropdown links */
    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        /* Dropdown links on hover */
        .dropdown-content a:hover {
            background-color: #4472c7;
            color:#fff;
        }

/* Show the dropdown content on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/*========================= Manage Style-========================*/

.form-group {
    margin-bottom: 25px;
}

.form-group input {
    height: 54px;
}
.note_login p {
    position: absolute;
    left: 30%;
    width: 100%;
    z-index: 9999;
    font-size: 18px;
    font-weight: 700;
    color: #303940;
    bottom: 18px;
}

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}
@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

.sign_in_form:before {
    content: '';
    background-image: url(../../img/Frame125.svg);
    position: absolute;
    width: 64px;
    height: 64px;
    background-position: center center;
    background-size: cover;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.sign_up_form:after {
    content: '';
    width: 2px;
    height: 212px;
    background-color: rgba(48, 57, 64, 0.6);
    position: absolute;
    right: 0;
    top: 19%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.note_login p {
    position: absolute;
    left: 56%;
    width: 100%;
    z-index: 9999;
    font-size: 18px;
    font-weight: 700;
    color: #303940;
    bottom: 18px;
    /* top: 50%; */
    left: 50%;
    bottom: 0%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.modal-header .close {
    position: absolute;
    right: 7px;
    z-index: 9999;
    font-size: 25px;
    font-weight: 600;
    top: 8px;
    color: #000;
    border: none;
}
.modal-content {
    top: 5px;
}